package com.goafanti.user.bo;

import com.goafanti.common.utils.excel.Excel;

public class outProvinceFollowStatistic {
    private String id;
    @Excel(name = "面谈部门")
    private String name;
    private String uid;
    @Excel(name = "客户类型" ,readConverterExp = "0=新客户，1=老客户")
    private Integer newUser;
    @Excel(name = "面谈客户")
    private String nickname;
    @Excel(name = "面谈数")
    private Integer quantity;
    @Excel(name = "签单数")
    private Integer sign;

    public Integer getSign() {
        return sign;
    }

    public void setSign(Integer sign) {
        this.sign = sign;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }

    public Integer getNewUser() {
        return newUser;
    }

    public void setNewUser(Integer newUser) {
        this.newUser = newUser;
    }



    public Integer getQuantity() {
        return quantity;
    }

    public void setQuantity(Integer quantity) {
        this.quantity = quantity;
    }
}
